Subject: [Fot] . Head intake / exhaust port question

From: Dan <[email-masked]>
Date: Fri, 19 Dec 2014 14:18:33 -0500

Folks,
I have posted to a couple of TR related sites and have received conflicting
info to this inquiry:

In one of Kas Kastner's recent books he shows a couple of cross sections thru
the intake and exhaust ports.  On the exhaust he shows a weld build up
location behind the valve guide that then gets ground down to smooth the
transition of the outgoing gas.  Wondering if anyone has tried to use MOROSO A
+ B Epoxy in place of the weld and if so what has been the result?  TR Driver
in a reply indicated that as long as the exhaust gas didn't exceed 250 degrees
it should work.  So next question is what is the normal exhaust gas temp on
might see in the pocket just below the exhaust valve?
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive